wind_effect_value		0.0002
wind_wave_effect_value		0.01


//ËÅÂÀß ÍÎÃÀ
capsule
{
	radius			0.1
	
	a_attach_to		"Bone41"
	a_offset		0 0 0.0
	
	b_attach_to		"Bone39"
	b_offset		0.2 0 0
}



capsule
{
	radius			0.1
	
	a_attach_to		"Bone18"
	a_offset		0 0 0.0
	
	b_attach_to		"Bone16"
	b_offset		0.2 0 0
}


capsule
{
	radius			0.1
	
	a_attach_to		"Bone26"
	a_offset		0 0 0.0
	
	b_attach_to		"Bone24"
	b_offset		0.2 0 0
}



capsule
{
	radius			0.1
	
	a_attach_to		"Bone34"
	a_offset		0 0 0.0
	
	b_attach_to		"Bone32"
	b_offset		0.2 0 0
}


capsule
{
	radius			0.3
	
	a_attach_to		"Bone03"
	a_offset		0 0 -0.7 
	
	b_attach_to		"Bone05"
	b_offset		0 0 -0.7 
}
